div.search-form {
width: 480px;
heght: 37px;
background: url(images/news_headline_pad.jpg);
padding: 5px 10px 10px 10px;
float: right;
margin-right: 16px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
*html div.search-form {
width: 440px;
}
input.search-button {
border: #ccc 1px solid;
background-color: #6a6a6a;
color: #ccc;
font-size: 13px;
padding-top: 1px;
padding-bottom: 2px;
margin-top: 2px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
*html input.search-button {
padding: 0px;
margin: 0px;
}